Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:30:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information This the second time I faced extra amount charge online . The product I ordered was charged 1 KD extra this time . Online price is 18.500 but the box shows the actual price is 17.500 KD. The same problem I faced before item sold was 3.500 KD online and the actual price on tag was 3 KD only. Last time it was told as old stock which was given , hope this time the same excuse will not work . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162987